MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001331VCMIMechanics - Adventure Mappublic2013-07-17 07:202016-11-11 08:23
ReporterWarmonger 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.93 
Target Version0.94Fixed in Version0.98b 
Summary0001331: Dimension door, if hero has no skill in Air Magic for second cast it still will spend mana
DescriptionDispel tries to cast a spell, even if it will affect no-one. (Does not warns)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000483confirmedAVS Dimension Door - message you cann't cast DD should appear just after you choose spell not after you choos place to "jump" 

-  Notes
(0005724)
AVS (administrator)
2015-04-13 03:14

fixed in https://github.com/vcmi/vcmi/commit/11b3426beab3a3d1229c738cf24ab54be9cf3761 [^]

- Issue History
Date Modified Username Field Change
2013-07-17 07:20 Warmonger New Issue
2013-07-17 07:20 Warmonger Status new => assigned
2013-07-17 07:20 Warmonger Assigned To => Warmonger
2014-11-26 04:25 SXX Relationship added related to 0000483
2015-04-13 03:12 AVS Assigned To Warmonger => AVS
2015-04-13 03:14 AVS Note Added: 0005724
2015-04-13 03:14 AVS Status assigned => resolved
2015-04-13 03:14 AVS Fixed in Version => 0.98b
2015-04-13 03:14 AVS Resolution open => fixed
2016-11-11 08:23 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean